Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: Po Lu <[email-masked]>
Date: Sat, 23 Jul 2022 17:18:20 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Nope.

In that case, the code on macOS must be deleted too, since there is no
more free operating system where the system region face is used.

(I might add that this is also a serious regression on GTK+ 2.x, where
the default selection color is a deep blue, which has no contrast issues
whatsoever.)